=== debian/control ===
Source: ros-lunar-object-recognition-msgs
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib-msgs, ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-message-generation, ros-lunar-sensor-msgs, ros-lunar-shape-msgs, ros-lunar-std-msgs
Homepage: http://www.ros.org/wiki/object_recognition
Standards-Version: 3.9.2

Package: ros-lunar-object-recognition-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib-msgs, ros-lunar-geometry-msgs, ros-lunar-message-runtime, ros-lunar-sensor-msgs, ros-lunar-shape-msgs, ros-lunar-std-msgs
Description: Object_recognition_msgs contains the ROS message and the actionlib definition used in object_recognition_core
